@charset "utf-8";
/* CSS Document */

/* ==================== 通用樣式 ==================== */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}

body {
	font-family: "微軟正黑體";
	-webkit-text-size-adjust: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	color: var(--color-text-primary);
}

a {
	color: var(--color-text-primary);
}

a.svg {
	position: relative;
	display: inline-block;
}

a.svg:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.slowAnimation {
	-webkit-transition: ease .4s;
	-moz-transition: ease .4s;
	-ms-transition: ease .4s;
	-o-transition: ease .4s;
	transition: ease .4s;
}

.star {
	padding: 3px;
	display: inline-block;
	width: 13px;
}

.center {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

#content {
	width: 100%;
	min-height: 90vh;
}

#content_main {
	width: 100%;
	min-height: 80vh;
	overflow: hidden;
	z-index: 60;
	position: relative;
	margin-top: 100vh;
	/*background: var(--color-bg-1);*/
	/*
background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 30%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 30%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 30%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
*/
}

.show_content {
	margin: auto;
	padding: 10px 10px;
}

.edit a:hover {
	color: var(--color-link-hover);
}

.contact_editbox {
	margin: auto;
	padding: 10px 10px;
}

.contact_content {
	margin: auto;
	padding: 20px 10px;
}

.form_content {
	margin: auto;
	padding: 50px 10px;
	max-width: 970px;
	font-size: 15px;
	color: var(--color-text-primary);
}

.path {
}

.path p,
.path p a {
	text-align: right;
	line-height: 24px;
	font-size: 13px;
	color: var(--color-text-gray);
}

.path p:after {
}

.path p a:hover {
	color: var(--color-link-hover);
}

.page {
	margin: 40px auto;
	font-size: 16px;
	color: var(--color-text-gray);
	text-align: center;
}

.page li {
	display: inline-block;
	margin: 5px;
}

.page li a, .page .activeN {
	width: 35px;
	height: 35px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.page li:hover a {
	opacity: 0.9;
}

.page li.prev a {
	background: url(../index.php) center center no-repeat;
}

.page li.next a {
	background: url(../index.php) center center no-repeat;
}

.page strong,
.page a {
	border: 1px var(--color-link) solid;
	border-radius: 30px;
}

.page strong,
.page a:hover {
	background: var(--color-bg-3);
	color: var(--color-text-secondary);
}

.page .activeN {
	background: var(--color-btn-primary);
	color: var(--color-text-primary);
	border-radius: 30px;
}

#page #menu, #nav-toggle, .search_box.for_mobile {
	display: none;
}

.pageIndex #header {
	position: fixed;
}

/*#header {*/
/*	background: var(--color-bg-1);*/
/*	font-size: 16px;*/
/*	padding: 25px 0;*/
/*	height: 150px;*/
/*	width: 100%;*/
/*	top: 0;*/
/*	z-index: 9999;*/
/*}*/

/*#header .logo {*/
/*	display: block;*/
/*	float: left;*/
/*	position: relative;*/
/*	z-index: 99;*/
/*}*/

/*#header .logo h1 {*/
/*	text-indent: -9999px;*/
/*	height: 1px;*/
/*	line-height: 1px;*/
/*	margin: 0;*/
/*}*/

/*#menuTop {*/
/*	width: 100%;*/
/*	padding-left: 230px;*/
/*	text-align: right;*/
/*}*/

/*#menuTop ul {*/
/*	position: relative;*/
/*	margin-top: 25px;*/
/*}*/

/*#menuTop ul:before {*/
/*	content: "";*/
/*	border-top: 1px solid var(--color-border-2);*/
/*	position: absolute;*/
/*	right: 0;*/
/*	top: 0;*/
/*	max-width: 880px;*/
/*	width: 100%;*/
/*}*/

/*#menuTop li {*/
/*	display: inline-block;*/
/*	position: relative;*/
/*	margin-top: 5px;*/
/*	background: transparent;*/
/*}*/

/*#menuTop li a {*/
/*	display: block;*/
/*	padding: 15px;*/
/*	line-height: 26px;*/
/*	color: var(--color-text-primary);*/
/*}*/

/*#menuTop li ul {*/
/*	display: none;*/
/*	position: absolute;*/
/*	border: 1px solid var(--color-border-3);*/
/*	background-color: var(--color-bg-1);*/
/*	left: -30%;*/
/*	right: -30%;*/
/*	width: auto;*/
/*	margin-top: 0;*/
/*	z-index: 51;*/
/*}*/

/*#menuTop li li {*/
/*	display: block;*/
/*	width: 100%;*/
/*	margin-top: 0;*/
/*}*/

/*#menuTop li li:first-child {*/
/*	padding-top: 5px;*/
/*}*/

/*#menuTop li li a {*/
/*	padding: 5px;*/
/*	font-size: 15px;*/
/*	text-align: center;*/
/*}*/

/*#menuTop li:hover ul {*/
/*	display: inline;*/
/*}*/

.footer {
	padding: 30px 0 15px;
	font-size: 14px;
	background: var(--color-bg-footer);
	position: relative;
	z-index: 99;
}

.footer .center {
	position: relative;
}

.footer_info {
	padding: 0 60px 0 0;
}

/* 20210111 updata */
/**/
.box_link {
	position: absolute;
	top: 0;
	right: 10px;
	width: 50px;
}

.box_link a {
	display: block;
	width: 100%;
	border: 1px var(--color-border-1) solid;
	border-radius: 5px;
	padding: 5px;
	font-size: 24px;
	text-align: center;
	margin: 0 3px 3px 0;
}

/*
.box_link a:before { content:''; display:block; background:no-repeat center center; width:30px; height:30px;}
.box_link a.me_ft_fb:before { background-image:url(../images/facebook-f.svg);}
.box_link a.me_ft_line:before { background-image:url(../images/line.svg);}
*/

.footer_logo {
	display: inline-block;
	vertical-align: top;
	width: 280px;
	margin: 0 10px;
}

.footer_info ul {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 310px);
}

.footer_info li {
	display: block;
	padding: 10px;
}

.footer_info li:nth-child(1) {
}

.footer_info li:nth-child(2) {
}

.footer_info li p {
	line-height: 175%;
	letter-spacing: 1px;
	color: var(--color-text-footer);
}

.footer_info li p:before {
	margin: 0 5px 0 0;
	background: no-repeat left center;
}

/*.footer_info li p.line:before {*/
/*	content: "Line ID：";*/
/*}*/

/*.footer_info li p.tel:before {*/
/*	content: "電話：";*/
/*}*/

/*.footer_info li p.tel2:before {*/
/*	content: "電話：";*/
/*}*/

/*.footer_info li p.phone:before {*/
/*	content: "手機：";*/
/*}*/

/*.footer_info li p.fax:before {*/
/*	content: "傳真：";*/
/*}*/

/*.footer_info li p.taxid:before {*/
/*	content: "統編：";*/
/*}*/

/*.footer_info li p.mail:before {*/
/*	content: "信箱：";*/
/*}*/

/*.footer_info li p.add:before {*/
/*	content: "地址：";*/
/*}*/

/*.footer_info li p.add2:before {*/
/*	content: "地址：";*/
/*}*/

.footer_menu {
	width: 100%;
}

.footer_menu a {
	display: inline-block;
	padding: 5px 7px;
	border: 1px var(--color-border-1) solid;
	margin: 0 4px 4px 0;
	font-size: 14px;
	line-height: 100%;
	color: var(--color-text-primary);
	background: transparent;
}

.footer_menu a:hover {
	background: var(--color-btn-hover);
	color: var(--color-btn-text-hover);
}

#to_top {
	display: none;
	position: fixed;
	bottom: 10px;
	left: 10px;
	z-index: 600;
	width: 50px;
	height: 50px;
	padding-top: 10px;
	font-size: 12px;
	color: var(--color-text-1);
	text-align: center;
	text-decoration: none;
	background: var(--color-bg-1);
	box-shadow: 0px 0px 10px var(--color-overlay);
	border-radius: 100%;
}

#to_top i {
	position: relative;
	display: block;
	margin: auto;
	backface-visibility: hidden;
}

#to_top i:before,
#to_top i:after {
	content: "";
	display: block;
	position: absolute;
	border-radius: 100px;
	background: var(--color-text-1);
	transition: all 100ms ease-in-out;
}

#to_top i:before {
	transform: rotate(-40deg);
}

#to_top i:after {
	transform: rotate(40deg);
}

#to_top i.top {
	width: 20px;
	height: 20px;
}

#to_top i.top:before, #to_top i.top:after {
	height: 15px;
	width: 1px;
	top: 0;
	left: 50%;
}

#to_top i.top:before, #to_top i.top:after {
	transform-origin: 50% 0%;
}

#bottom_menu {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 500;
	background: var(--color-bg-5);
	padding: 0;
	text-align: center;
	-webkit-box-shadow: 0 -2px 15px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 -2px 15px 0 rgba(0, 0, 0, 0.2);
}

#bottom_menu li:first-child:nth-last-child(1),
#bottom_menu li:first-child:nth-last-child(1) ~ li {
	width: 100%;
	display: block;
	float: left;
	border-right: 1px solid var(--color-border-2);
}

#bottom_menu li:first-child:nth-last-child(2),
#bottom_menu li:first-child:nth-last-child(2) ~ li {
	width: 50%;
	display: block;
	float: left;
	border-right: 1px solid var(--color-border-2);
}

#bottom_menu li:first-child:nth-last-child(3),
#bottom_menu li:first-child:nth-last-child(3) ~ li {
	width: 33.3333%;
	display: block;
	float: left;
	border-right: 1px solid var(--color-border-2);
}

#bottom_menu li:first-child:nth-last-child(4),
#bottom_menu li:first-child:nth-last-child(4) ~ li {
	width: 25px;
	display: block;
	float: left;
	border-right: 1px solid var(--color-border-2);
}

#bottom_menu li:nth-child(3) {
	border: none;
}

#bottom_menu li a {
	line-height: 26px;
	display: block;
	padding: 9px 5px;
}

#bottom_menu li a i {
	display: block;
	font-size: 15px;
}

#bottom_menu li a em {
	display: block;
	font-size: 12px;
	font-style: normal;
}

.keywords {
	width: 100%;
	display: block;
	height: 2px;
	overflow: hidden;
	color: var(--color-text-gray);
	text-indent: 100%;
	white-space: nowrap;
	-webkit-text-size-adjust: none;
	position: absolute;
	bottom: 0;
}

.pageIndex .main_part {
}

.main_part {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	padding: 50px 20px;
}

.item.show:nth-child(odd) a {
	animation-name: zoomIn;
	animation-duration: 2s;
	animation-delay: 0.2s;
}

.item.show:nth-child(even) a {
	animation-name: zoomIn;
	animation-duration: 2s;
	animation-delay: 0.2s;
}

/* other pages */
.banner {
	font-size: 40px;
	padding: 65px 0;
	text-align: center;
	background: repeat center center var(--color-bg-5);
}

.banA {
	background-image: url(../images/mockup_banner.jpg);
}

.banB {
	background-image: url(../images/mockup_banner.jpg);
}

.banC {
	background-image: url(../images/mockup_banner.jpg);
}

.banD {
	background-image: url(../images/mockup_banner.jpg);
}

.banE {
	background-image: url(../images/mockup_banner.jpg);
}

.banF {
	background-image: url(../images/mockup_banner.jpg);
}

fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

.accordion {
	margin: 1rem 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid var(--color-border-2);
}

/* workshow */
.lb-data .lb-caption {
	font-weight: normal;
}

.block {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 10px;
	background: var(--color-bg-contact-us-block);
	vertical-align: middle;
}

.pic-list .item {
	width: 31%;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	margin: 10px 1%;
}

.pic-list .item a {
	display: block;
	margin: 0 auto;
}

.pic-list .show_pic {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
	line-height: 0;
	height: 0;
	padding-bottom: 75%; /* 50%=2:1 75%=4:3 100%=1:1 */
}

.pic-list .show_pic img {
	max-width: 100%;
	max-height: 750px;
	display: inline-block;
	margin: auto;
}

.pic-list .item h6 {
	font-size: 16px;
	color: var(--color-text-2);
	padding: 5px;
}

/* dropdown page */
.promotion_title {
}

.promotion_title * {
	display: inline-block;
	vertical-align: bottom;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	color: var(--color-text-2);
}

.promotion_title em {
	border: 1px var(--color-border-1) dashed;
	padding: 2px 7px;
	margin: 0 2px 2px 0;
}

.promotion_title span {
	border: 1px var(--color-border-1) dashed;
	padding: 2px 7px;
	margin: 0 2px 2px 0;
}

.promotion_title h2 {
	font-size: 24px;
	color: var(--color-text-primary);
}

.other_promotion {
	list-style: none;
	display: block;
	margin: 0 auto;
}

.other_promotion li {
	font-size: 13px;
	line-height: 20px;
	color: var(--color-text-2);
	display: inline-block;
	vertical-align: top;
	width: 25%;
	margin-left: -3px;
}

.other_promotion li a {
	display: block;
	border: 1px var(--color-border-2) dashed;
	padding: 10px;
	width: 96%;
	margin: 2%;
	position: relative;
}

.other_promotion li a:before {
	content: "";
	display: block;
	position: absolute;
	left: -1px;
	top: -1px;
	z-index: 1;
	width: 15px;
	height: 15px;
	border: 1px var(--color-border-1) solid;
	border-bottom: none;
	border-right: none;
	transition: all .5s;
}

.other_promotion li a:after {
	content: "";
	display: block;
	position: absolute;
	right: -1px;
	bottom: -1px;
	z-index: 2;
	width: 15px;
	height: 15px;
	border: 1px var(--color-border-1) solid;
	border-top: none;
	border-left: none;
	transition: all .5s;
}

.other_promotion .pmtTime {
}

.other_promotion .pmtTime:after {
	content: "";
	clear: both;
	display: block;
}

.other_promotion .pmtTime cite {
	float: left;
	font-size: 17px;
	font-style: normal;
}

.other_promotion .pmtTime span {
	float: right;
	font-size: 13px;
}

.other_promotion .pmtTitle h3 {
	font-size: 16px;
	color: var(--color-text-primary);
	margin: 10px 0 0 0;
	line-height: 28px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 28px;
	font-weight: normal;
}

.other_promotion li a:hover {
	background: var(--color-btn-news-hover);
}

.other_promotion li a:hover:before {
	width: 100%;
	height: 100%;
}

.other_promotion li a:hover:after {
	width: 100%;
	height: 100%;
}

.edit {
	margin: auto;
	padding: 20px 0;
}

.edit * {
	word-break: break-all;
}

.edit {
	h1, h2, h3, h4, h5 {
		margin-top: 1rem;
		margin-bottom: 0.5rem;
	}
}

.edit img {
	max-width: 100%;
	max-height: 750px;
	height: auto !important;
	width: auto !important;
	margin: auto;
}

/* contact */
.information_left {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
}

.contact_content .information_left {
	width: 295px;
}

.blank_letter {
	font-family: "Josefin Sans", "sans-serif", "微軟正黑體";
	padding-top: 30px;
	font-size: 26px;
	color: var(--color-text-secondary);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.list_before {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 15px;
	color: var(--color-text-primary);
	display: block;
	width: 100%;
	position: relative;
}

.list_before * {
	transition: all .5s;
}

.list_before li {
	margin: 5px 0;
	position: relative;
	line-height: 1.5;
}

/*.list_before.info li {*/
/*	padding-left: 32px;*/
/*}*/

.list_before.account li {
	padding-left: 65px;
}

.TEL:before,
.TEL2:before,
.PHONE:before,
.FAX:before,
.TAXID:before,
.MAIL:before,
.ADD:before,
.ADD2:before {
	position: absolute;
	display: block;
	width: 35px;
	left: 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
}

.ACCN1:before, .ACCN2:before, .ACCN3:before, .ACCN4:before {
	position: absolute;
	display: block;
	width: 60px;
	left: 0;
	font-size: 14px;
	font-weight: bold;
}

.ACCN1:before {
	content: "戶名";
}

.ACCN2:before {
	content: "銀行名稱";
}

.ACCN3:before {
	content: "銀行代碼";
}

.ACCN4:before {
	content: "銀行帳號";
}

/*--------聯絡我們表單 ----------*/
.note {
	font-size: 13px;
	text-align: right;
}

/* checkbox radio  樣式 */
/*.form label {*/
/*	display: block;*/
/*	position: relative;*/
/*	float: left;*/
/*	width: auto;*/
/*	margin-right: 20px;*/
/*	margin-bottom: 5px;*/
/*	color: var(--color-text-secondary);*/
/*}*/

/*.form label .inputbox {*/
/*	width: 16px;*/
/*	height: 16px;*/
/*	position: relative;*/
/*	margin-right: 4px;*/
/*	-webkit-appearance: none;*/
/*	background-repeat: no-repeat;*/
/*	background-color: transparent;*/
/*	top: 3px;*/
/*	outline: none;*/
/*	display: inline-block;*/
/*	border: 0;*/
/*}*/

/*.form label.Bigcheck {*/
/*	float: none;*/
/*	display: inline-block;*/
/*	color: var(--color-text-gray);*/
/*	font-size: 15px;*/
/*	margin-left: 20px;*/
/*	top: 5px;*/
/*}*/

/*.form label .inputbox.Big {*/
/*	width: 22px;*/
/*	height: 22px;*/
/*}*/

/*.form label.circle .inputbox {*/
/*	background-image: url(../images/circle.png);*/
/*}*/

/*.form label.circle input:checked {*/
/*	background-image: url(../images/circle_ok.png);*/
/*}*/

/*.form label.check .inputbox {*/
/*	background-image: url(../images/check.png);*/
/*}*/

/*.form label.check input:checked {*/
/*	background-image: url(../images/check_ok.png);*/
/*}*/

/*.form label.Bigcheck .inputbox {*/
/*	background-image: url(../images/big_check.png);*/
/*}*/

/*.form label.Bigcheck input:checked {*/
/*	background-image: url(../images/big_check_ok.png);*/
/*}*/

/*.form select {*/
/*	-webkit-appearance: button;*/
/*	!*background-color: #EDEDED; background-image: url(../images/select_arrow.png);*!*/
/*	background-position: right center;*/
/*	background-repeat: no-repeat;*/
/*	vertical-align: middle;*/
/*	border: 1px solid var(--color-border-2);*/
/*	color: var(--color-text-2);*/
/*	overflow: hidden;*/
/*	margin-right: 10px;*/
/*	margin-bottom: 5px;*/
/*	padding: 3px 26px 3px 3px;*/
/*	text-overflow: ellipsis;*/
/*	white-space: nowrap;*/
/*}*/

/* input 樣式 */
.noborder {
	border: none;
	width: 100%;
	padding: 5px 0;
	vertical-align: middle;
}

.border200 {
	width: 200px;
	border: 1px solid var(--color-border-2);
	padding: 5px;
}

.longer {
	width: 400px;
}

.filltext {
	width: 200px;
	background: var(--color-bg-3);
	vertical-align: middle;
	display: inline-block;
	padding: 5px 0;
	border: none;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* 驗證碼 */
.captcha {
	width: 100px;
}

.captcha_img {
	vertical-align: middle;
	margin-left: 10px;
	display: inline-block;
}

.captcha_img .fa {
	vertical-align: super;
	margin-left: 10px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

/* 表單按鈕 , 按鈕*/
.rewrite {
	background: none;
	padding: 10px 20px;
}

.innersend {
	width: inherit;
	padding-left: 50px;
	line-height: 50px;
	background: none;
	text-align: left;
}

/*------------通用滿版分段抬頭-------------*/

@media screen and (max-width: 1200px) {

	@media screen and (max-width: 980px) {
		#header {
			height: auto;
		}

		#menuTop {
			position: relative;
			padding-left: 0;
		}

		.round_link {
			margin-bottom: 10px;
			float: none;
		}

		#menuTop ul:before {
			border-top: 1px solid var(--color-border-3);
			max-width: initial;
			width: 96%;
			margin-right: 2%;
		}

		#menuTop ul ul:before {
			display: none;
		}

		#menuTop ul {
			clear: both;
			text-align: center;
		}

		#menuTop ul li { /*margin-top: 0;*/
		}

		#menuTop ul li a {
			padding: 15px 28px;
		}

		#menuTop li ul {
			margin-top: -5px;
		}

		#menuTop ul li li a {
			padding: 5px;
		}

		.topTop {
			padding-top: 10px;
			width: 96%;
			margin: auto;
		}

		.main_part {
			padding: 25px;
		}

		.other_promotion li {
			width: 33%;
		}

		.rewrite {
			padding: 10px;
		}

		.product_main {
			padding: 30px 0.5em 30px 0;
			width: 64%;
		}

		.product_pic {
			padding-left: 100px;
		}

		.sidebarBtn {
			width: 35%;
		}

		@media screen and (max-width: 768px) {
			#menuTop {
				display: none;
			}

			.pageIndex #header, #header {
				position: relative;
			}

			#header .logo {
				margin: auto;
				text-align: center;
				float: none;
			}

			#nav-toggle {
				margin-left: 50px;
				padding: 20px 0;
				position: relative;
				display: block;
				float: left;
				width: 35px;
				margin-top: 10px;
				z-index: 101;
			}

			#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
				cursor: pointer;
				border-radius: 1px;
				height: 1px;
				width: 35px;
				background: var(--color-bg-6);
				position: absolute;
				display: block;
				content: "";
			}

			#nav-toggle span:before {
				top: -10px;
			}

			#nav-toggle span:after {
				bottom: -10px;
			}

			.search_box.for_mobile {
				display: block;
				width: 100%;
			}

			.footer_info {
				padding: 0 40px;
			}

			.footer_logo {
				display: block;
				margin-bottom: 20px;
			}

			.footer_info ul {
				width: 100%;
			}

			.box_link {
				display: block;
				width: 100%;
				position: static;
				padding-top: 10px;
			}

			.box_link a {
				display: inline-block;
				width: 40px;
				vertical-align: top;
			}

			#content_main {
				margin-top: auto;
			}

			.pic-list .item {
				width: 47%;
			}

			.show_content {
				width: 100%;
				padding: 15px 0;
			}

			.promotion_title h2 {
				display: block;
			}

			.show-list .item {
				width: 47%;
			}

			.show-list .show_name {
			}

			.stepImg span {
				font-size: 14px;
			}

			.small_pic {
				left: 0;
			}

			.other_promotion li {
				width: 50%;
			}

			.contact_content {
				padding: 0;
			}

			.contact_content .information_left {
				width: 100%;
				margin-left: 0;
			}

			.list_before.info:before {
				display: none;
			}

			.list_before.info {
				width: 100%;
				margin-right: 10%;
				float: left;
			}

			.list_before.account {
				width: 40%;
				max-width: 300px;
				float: left;
			}

			.mobile_product_name {
				display: block;
				margin-bottom: 10px;
			}

			.product_pic {
				padding-top: 20px;
			}

			.product_main {
				width: 100%;
				padding: 0;
			}

			.sidebarBtn {
				padding: 1em 10px;
				width: 100%;
				margin: 20px auto 0;
				display: block;
			}

			.half_box {
				padding-right: 5%;
			}

			/* 20210824 updata */
			.f_link_box {
				display: none;
			}

			@media screen and (max-width: 600px) {
				#nav-toggle {
					margin-left: 20px;
				}

				.footer_info {
					padding: 0 10px;
				}

				.footer_info ul {
					letter-spacing: 0.1em;
				}

				.add_blank {
					width: 41px;
				}

				.main_part {
					padding: 50px 10px 10px;
				}

				.edit_part {
					padding: 50px 10px 10px;
				}

				.prod_part {
					padding: 50px 10px 10px;
				}

				.show-list .item {
					display: block;
					width: 96%;
					margin: 10px 2%;
				}

				.pic-list .item {
					width: 45%;
					margin: 10px 2%;
				}

				.product_pic .bx-wrapper {
					padding: 0;
					margin: 0;
				}

				.product_pic {
					padding: 0;
				}

				.product_pic #bx-pager {
					position: static;
					width: 100%;
					margin: 0;
					padding: 0;
				}

				.product_pic #bx-pager a {
					width: 45px;
					height: 45px;
				}

				.half_box {
					width: 100%;
					float: none;
					padding: 0;
					margin: auto;
				}

				.half_box li.btn_blankTop {
					margin-top: 20px;
				}

				.productBtn {
					width: 47%;
					margin-right: 2%;
				}

				.sidebarBtn h2 {
					font-size: 20px;
				}

				.qalist .infomation-right, .qalist .infomation-left {
					float: none;
					width: 100%;
				}

				.other_promotion li {
					width: 100%;
				}

				.contact_content {
					padding: 30px 0;
				}

				.list_before.info {
					width: 100%;
					margin-right: 0;
					float: none;
				}

				.list_before.account {
					width: 100%;
					float: none;
					margin-bottom: 40px;
				}

				.last .animated-arrow {
					margin: 0;
					width: 200px;
				}

				/* input style */
				.border200, .longer {
					width: 100%;
				}

				.border200.captcha {
					width: 100px;
				}

				.border200.fix200 {
					width: 180px;
				}

				.filltext {
					width: 150px;
					padding: 5px 3px;
				}
			}
			/* 600 */
		}
		/* 768 */
	}
	/* 980 */
}

/* 1200 */

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.animated15 {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.delay5 {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(10px) scale(1);
		-ms-transform: translateY(10px) scale(1);
		transform: translateY(10px) scale(1);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0) scale(1);
		-ms-transform: translateY(0) scale(1);
		transform: translateY(0) scale(1);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-10px) scale(1);
		-ms-transform: translateY(-10px) scale(1);
		transform: translateY(-10px) scale(1);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0) scale(1);
		-ms-transform: translateY(0) scale(1);
		transform: translateY(0) scale(1);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10px) scale(1);
		-ms-transform: translateX(10px) scale(1);
		transform: translateX(10px) scale(1);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0) scale(1);
		-ms-transform: translateX(0) scale(1);
		transform: translateX(0) scale(1);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-10px) scale(1);
		-ms-transform: translateX(-10px) scale(1);
		transform: translateX(-10px) scale(1);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0) scale(1);
		-ms-transform: translateX(0) scale(1);
		transform: translateX(0) scale(1);
	}
}

@keyframes zoomIn {
	from {
		opacity: 0.2;
		transform: scale3d(.95, .95, .95);
	}
	30% {
		opacity: 0.8;
		transform: scale3d(1, 1, 1);
	}
	70% {
		opacity: 1;
	}
}


/* - 20201202 - */
/* - blog - */
.blog_box {
	min-height: 20vw;
	padding: 7px;
}

.blog_le,
.blog_ri {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 2vw;
	padding: 7px;
}

.blog_le {
	width: 220px;
}

.blog_ri {
	width: calc(100% - 240px);
	padding: 0 0 0 20px;
	min-height: 75vh;
}

h5.blog_le_t {
	font-size: 24px;
	font-weight: 500;
	color: var(--color-text-2);
	font-family: serif;
	letter-spacing: 2px;
	margin-bottom: 7px;
}

h5.blog_le_t em {
	display: inline-block;
	font-style: normal;
}

h5.blog_le_t span {
	display: inline-block;
}

.blog_le .accordion {
	list-style-type: none;
	margin: auto;
	border-radius: 15px;
	border: 1px var(--color-border-1) solid;
	overflow: hidden;
}

.accordion li .link {
	cursor: pointer;
	display: block;
	padding: 15px 10px;
	color: var(--color-text-primary);
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid var(--color-border-1);
	position: relative;
}

.accordion li .link * {
	color: var(--color-text-primary);
}

.accordion li .link a {
	display: block;
}

.blog_le .accordion li .link:last-child {
	border: none;
}

.blog_le .accordion li.open .link {
	color: var(--color-text-gray);
}

.blog_le .accordion li i {
	position: absolute;
	top: 16px;
	right: 20px;
	font-size: 16px;
	color: var(--color-text-primary);
	transition: all 0.4s ease;
}

.blog_le .accordion li.open i {
	color: var(--color-text-gray);
}

.blog_le .accordion li.open i.fa-chevron-down {
	transform: rotate(180deg);
}

.blog_le .accordion li.default .submenu {
	display: block;
}

.blog_le .accordion > li:hover,
.blog_le .accordion > li.on_this_category {
	background: var(--color-btn-hover) !important;
}

.blog_le .accordion > li:hover .link,
.blog_le .accordion > li.on_this_category .link {
	color: var(--color-btn-text-hover) !important;
}

.blog_le .accordion > li:hover .link a,
.blog_le .accordion > li.on_this_category .link a {
	color: var(--color-btn-text-hover) !important;
}

.blog_le .accordion > li:hover .link i,
.blog_le .accordion > li.on_this_category .link i {
	color: var(--color-btn-text-hover) !important;
}

/*.submenu {*/
/*	display: none;*/
/*	background: var(--color-bg-contact-icon);*/
/*	font-size: 14px;*/
/*}*/

/*.submenu li {*/
/*	background: none !important;*/
/*	border-bottom: 1px solid var(--color-border-1);*/
/*}*/

/*.submenu a {*/
/*	display: block;*/
/*	position: relative;*/
/*	color: var(--color-text-2);*/
/*	padding: 12px 12px 12px 25px;*/
/*	letter-spacing: 2px;*/
/*	transition: all 0.6s ease;*/
/*	word-break: break-all;*/
/*	line-height: 1.25;*/
/*}*/

/*.submenu a:before {*/
/*	content: "\f138";*/
/*	display: block;*/
/*	position: absolute;*/
/*	top: 12px;*/
/*	left: 7px;*/
/*	font-size: 15px;*/
/*}*/

/*.submenu a:hover {*/
/*	background: var(--color-btn-primary);*/
/*	color: var(--color-text-primary);*/
/*}*/

h4.blog_category_title {
	color: var(--color-text-secondary);
	font-size: 30px; /*border-bottom:1px var(--color-border-1) solid;*/
	padding: 10px 0;
	margin-bottom: 20px;
}

h4.blog_category_title em {
	font-style: normal;
}

h4.blog_category_title em:after {
	content: "/";
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	color: var(--color-text-2);
	margin: 0 10px;
}

h4.blog_category_title span {
	font-size: 24px;
	color: var(--color-text-2);
}

.blog_subbox {
}

.blog_subbox * {
	transition: all 0.6s ease;
}

.subbox_item {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-bottom: 15px;
	position: relative;
}

.subbox_item a {
	position: relative;
	display: block;
}

.subbox_item a:before {
	content: "READ MORE";
	position: absolute;
	z-index: 19;
	bottom: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	font-size: 15px;
	color: var(--color-btn-text-hover);
	background: var(--color-btn-secondary);
	padding: 10px;
	transition: all .6s;
}

.subbox_item a:after {
	content: "";
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	z-index: 8;
	background: var(--color-overlay-dark);
	opacity: 0;
	border: 1px var(--color-border-2) solid;
	transition: all .5s;
}

.blog_list_le {
	display: inline-block;
	vertical-align: top;
	padding: 3px;
	width: 150px;
	line-height: 0;
}

.blog_list_le img {
	max-width: 100%;
	aspect-ratio: 3/2;
	object-fit: cover;
}

.blog_list_ri {
	display: inline-block;
	vertical-align: top;
	padding: 3px;
	width: calc(100% - 155px);
}

.blog_list_ri h5 {
	font-weight: 500;
	font-size: 20px;
	color: var(--color-text-primary);
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	white-space: normal;
	overflow: hidden;
}

.blog_list_ri em {
	font-size: 14px;
	color: var(--color-text-gray);
	font-style: normal;
	display: block;
	margin: 7px 0;
}

.blog_list_ri p {
	font-size: 15px;
	color: var(--color-text-2);
	line-height: 130%;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	white-space: normal;
	overflow: hidden;
	word-break: break-all;
}

/* hover */
.subbox_item a:hover:before,
.subbox_item a:hover:after {
	opacity: 1;
	transition: all .5s;
}

/* article search */
.blog_search {
	position: relative;
	margin-bottom: 10px;
}

.blog_search input[type=search] {
	outline: none;
	box-sizing: border-box;
	width: 100%;
	font-size: 14px;
	color: var(--color-text-gray);
	border: solid 1px var(--color-border-1);
	border-radius: 30px;
	padding: 10px 35px 10px 10px;
}

.blog_search input[type=submit] {
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	width: 38px;
	height: 38px;
	background: url(../images/img_search.png) no-repeat center center;
	border: none;
}

.blog_search input::-webkit-search-decoration,
.blog_search input::-webkit-search-cancel-button {
	display: none;
}

.blog_search input:-moz-placeholder,
.blog_search input::-webkit-input-placeholder {
	color: var(--color-text-gray);
}

.blog_search input[type=search]:focus {
	color: var(--color-text-1);
}

.blog_back {
	text-align: center;
}

.blog_back a {
	font-size: 15px;
	color: var(--color-text-primary);
	display: inline-block;
	padding: 7px 15px;
	width: 32%;
}

/* search details */
.blog_box_edit {
}

.blog_box_edit * {
	line-height: 150%;
}

.blog_box_edit img {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	max-height: 750px;
	margin: auto;
}

.article_img {
}

@-webkit-keyframes rotation {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes rotation {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@media screen and (max-width: 960px) {
	/* 20201202 */
	.subbox_item {
		width: 100%;
		border-bottom: 1px var(--color-border-2) solid;
	}
}

@media screen and (max-width: 768px) {
	/* 20201002 */
	h5.blog_le_t,
	.blog_le .accordion {
		display: none;
	}

	.blog_le {
		width: 100%;
		display: block;
	}

	.blog_ri {
		width: 96%;
		display: block;
		padding: 0;
		margin: auto;
	}
}